<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<settings version = "101">
	<!--NO SHADERS-->
	<RenderAvatarCloth value="FALSE"/>
	<!--Default for now-->
	<RenderAvatarLODFactor value="1.0"/>
	<!--Default for now-->
	<RenderAvatarPhysicsLODFactor value="0.9"/>
	<!--NO SHADERS-->
	<RenderAvatarVP value="TRUE"/>
	<!--Short Range-->
	<RenderFarClip value="128"/>
	<!--Default for now-->
	<RenderFlexTimeFactor value="1"/>
	<!--256... but they do not use this-->
	<RenderMaxPartCount value="4096"/>
	<!--bump okay-->
	<RenderObjectBump value="TRUE"/>
	<!--NO SHADERS-->
	<RenderReflectionDetail value="2"/>
	<!--Simple-->
	<RenderTerrainDetail value="1"/>
	<!--Default for now-->
	<RenderTerrainLODFactor value="2"/>
	<!--Default for now-->
	<RenderTreeLODFactor value="0.5"/>
	<!--Avater Impostors and Visual Muting Limits-->
    <RenderAvatarMaxNonImpostors     value="20"/>
	<!--Default for now-->
	<RenderVolumeLODFactor value="1.125"/>
	<!--NO SHADERS-->
	<VertexShaderEnable value="TRUE"/>
	<!--NO SHADERS-->
	<WindLightUseAtmosShaders value="TRUE"/>
	<!--Deferred Shading-->
	<RenderDeferred value="FALSE"/>
	<!--SSAO Disabled-->
	<RenderDeferredSSAO value="FALSE"/>
	<!--Sun Shadows-->
	<RenderShadowDetail value="0"/>
</settings>
